<?php
	
    $avtheme_slider_options =  get_option('avtheme_slider_options');
    
    if(!($avtheme_slider_options['slider_number'])) {
        $avtheme_slider_options['slider_number'] = 5;
    }
    
    $query_args = array (
            'post_type'			=> 'post',
            'posts_per_page'	        => $avtheme_slider_options['slider_number'],
            'orderby'			=> 'date',
            'order'				=> 'DESC',
            
    );
    
    
    if(is_numeric($avtheme_slider_options['slider_category'])) {
        $query_args['cat'] = $avtheme_slider_options['slider_category'];
    }
    
    $slider_posts = new WP_Query ($query_args);			

?>


<div class="flexslider">
    <ul class="slides">

<?php
    
    if ($slider_posts->have_posts()) :
            while ($slider_posts->have_posts()) : $slider_posts->the_post(); 			
                    if (has_post_thumbnail() ) {		
			$image_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'slider-thumbnail');
                        ?>
			<li>
			    <a href="<?php the_permalink(); ?>"><img src="<?php echo $image_url[0]; ?>" title="<?php the_title(); ?>" alt="<?php the_title(); ?>" /></a>
			    <div class="flex-caption"><h2 class="flex-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2><div class="flex-excerpt"><?php avtheme_excerpt(15); ?></div></div>
			</li>
		       <?php
                    }								
            endwhile;
    endif;
    wp_reset_postdata();
?>

    </ul>
 </div>

<script>
   jQuery('.flexslider').flexslider({
        controlNav: false,
        animation: "fade",
	slideshowSpeed: 5000,
	start: function(){
	}
    });
</script>